.button-group {
    margin: 1rem 0;

    button {
        margin-right: 1rem;
    }
}

@media (max-width: 1024px) {
    .table-wrapper {
        overflow: auto;
    }
}

@media (max-width: 600px) {
    button {
        width: 100%;
        margin-bottom: 1rem;
        margin-right: 0;
    }
}
